<app-header
    title="Identité"
    subTitle="Vos informations professionelles"
    color="grey-light"
    [border]="false"
>
</app-header>

<ion-content color="grey-light">
    <app-user-infos
        mode="update"
        [isReadOnly]="isReadOnly"
        [loading]="loading"
        [user]="user"
        (submit)="updateUser($event)"
        class="fields is-silver"
    ></app-user-infos>
</ion-content>
